How to Install libparmap-ocaml-dev in Ubuntu 18.04



Install libparmap-ocaml-dev by entering the following commands in the terminal:

sudo apt update
sudo apt install libparmap-ocaml-dev

Description:

small OCaml library allowing to exploit multicore architectures

Parmap is a minimalistic library allowing to exploit multicore architectures for OCaml programs with minimal modifications. . This package provides the development files needed to build OCaml programs linking to this library.

Homepage: https://rdicosmo.github.io/parmap/

Version: 1.0~rc8-1build1

Section: universe/ocaml